{
  "bbox": {
    "height": 40,
    "left": 220,
    "top": 1198,
    "width": 1565
  },
  "children": [
    "n651"
  ],
  "height": "77px",
  "nodeId": "n652",
  "originalClass": "arco-table-td",
  "selector": "footer.arco-layout-footer.footer--No_Lw",
  "styleId": "style_92",
  "tag": "td",
  "width": "236.344px"
}